收藏
回答

wx.requestSubscribeMessage无法调用?

订阅消息现在是否还是不能使用?



在开发者工具里面显示版本不符所以无法调用,但是真机调试版本库和微信版本符合还是无法调用。

回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-灵芝
    社区技术运营专员-灵芝
    2019-11-01

    应该是wx.canIUse的数据没有及时更新,可以使用 if (typeof wx.requestSubscribeMessage=== 'function') 来判断


    2019-11-01
    赞同
    回复 1
    • XP
      XP
      2019-11-01
      是的 这个方法可用,但是好像版本对不上。总之可以真机调试就行了
      2019-11-01
      回复
登录 后发表内容
问题标签